table#lawList {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 14px;
}
dl.member {
	height: 155px;
	width: 620px;
	padding-top: 75px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}
dl.member dt {
	display: inline;
	float: left;
	height: 135px;
	width: 200px;
}
dl.member dd {
	display: inline;
	float: right;
	height: 115px;
	width: 380px;
	padding: 10px;
}
dl.member dd p {
	margin-bottom: 6px;
}#member01 {
	background-image: url(../img/member/bg_member01.gif);
}
#member02 {
	background-image: url(../img/member/bg_member02.gif);
}
#member03 {
	background-image: url(../img/member/bg_member03.gif);
}
